@charset "UTF-8";
/* CSS Document */

body{
	font-family:'Arial';
	font-size:12px;
	color:#505050;
}

.envolvente{
	width:100%;
	overflow:hidden;
}

#principal{
	width:1000px;
	margin:0 auto;
}

#cabecera{
	width:100%;
	height:74px;
}

#logo{
	width:79px;
	height:46px;
	float:left;
	margin:15px 0 0 40px;
}

#columna1{
	width:473px;
	height:490px;
	float:left;
}

#columna2{
	width:433px;
	height:390px;
	float:left;
	padding:100px 0 0 40px;
}

.btnscol2{
	text-align:right;
	margin-right:80px;
}

.btnscol2 a{
	text-decoration:none;
	color:#235b9a;
}

#buscadorbtn{
	width:90px;
	height:35px;
        
}

#buscadorbtn a{
	text-align:center;
	width:90px;
	height:35px;
	margin-left:5px;
}

.boton{
	display:inline-block;
	color:#FFF;
	background:url(../imgs/b_buscar.jpg) top left no-repeat;
	padding-top:9px;
	text-decoration:none;
}

.boton:hover{
	color:#ededed;
}

#buscarforma label{
	width:250px;
	height:35px;
	display:block;
	/*background:url(../imgs/campolog.gif) 0 0 no-repeat;*/
}

#buscarforma input{
	width:215px;
	padding:5px;
	font-size:1em;
	color:#7b7b7b;
	background:none;
	border:#e2e2e2 solid 1px;
	font-size:14px;
	border-radius: 5px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
}

#buscarforma input[type=radio]{
	width:20px;
	margin-bottom:5px;
}

#columna00{
	width:100%;
}

#columna00 h1{
	font-size:20px;
	color:#505050;
	margin-left:17px;
}

#columna00 p{
	margin-left:20px;
}

#columna00 form{
	margin-left:20px;
}

#columna00som{
	width:100%;
	height:7px;
	background:url(../imgs/sombra.png) repeat-x;
}


#piepagina{
	width:1000px;
	border-top:#cbcbcb solid 1px;
	margin:0 auto;
}

#pietexto{
	font-size:11px;
	float:left;
	margin-left:50px;
	padding-top: 13px;
}

#pietexto a{
	text-decoration:none;
	color:#505050;
}

#pieiconos{
	width:180px; /*width:146px;*/
	float:right;
	padding-top:5px;
}